import request from '@/utils/request';

// 查询采集项列表
export function changereport(query) {
  return request({
    url: '/guide/task/changereport',
    method: 'POST',
    params: query,
  });
}

export function signstatement(query) {
  return request({
    url: '/guide/task/signstatement',
    method: 'POST',
    params: query,
  });
}

export function signstatementSaleExport(query) {
  return request({
    url: '/guide/task/signstatementSaleExport',
    method: 'POST',
    params: query,
  });
}

// 业务员报表明细接口
export function signstatementSale(query) {
  return request({
    url: '/guide/task/signstatementSale',
    method: 'get',
    params: query,
  });
}
